:root {
--sKyFdSUVzlqA: #C1121F;
--jTWHMRiurqaP: #020000;
--AwqZTSAEIICr: #ffc107;
--urmUFXnndZuI: #206FB9;
--gCHMTSNfcXax: #eae7e7;
--ywiUoSsYLlYI: #000;
--hUXlxsNUJWhr: rgba(255, 230, 230, 0.5);
--QpzqFHuNLDMc: #ee4d7b;
--cUdKDpsLCfgP: #b00000;
--UPXBWeyqaSSI: #fff;
--tZsatovJUeau: #010000;
--QBgEHjcWvGTK: #efebeb;
--AEualuFKIEhm: #fff;
--KBsEFhtNnyJU: #d7cfcf;
--BuPkZXDGrnng: #000000;
--gqsFCWWrjADo: #4215fd;
--HcqYDIhWsJhu: #230b8e;
--pVUMdtUSjxbt: #ddd;
}

* {
box-sizing: border-box;
}

a {
color: var(--AEualuFKIEhm);
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--tZsatovJUeau);
color: var(--ywiUoSsYLlYI);
scroll-behavior: smooth;
}

menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
padding: 7px 12px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
line-height: 100%;
border-radius: 16px;
cursor: pointer;
}

menu li:last-child {
background-color: var(--urmUFXnndZuI);
color: #fff;
padding: 10px 20px;
border: none;
cursor: pointer;
margin-left: 30px;
transition: background-color 0.2s;
}

menu li:hover{
background-color: var(--cUdKDpsLCfgP);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.drDqXwjNpnLw {
    gap: 30px;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.cehfVWEPOsmv,
.JuHkSUBonHKM,
.inside-ZhzDuKZoumfa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
text-align: center;
}

.MnjVkTKMjIta {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.MnjVkTKMjIta a {
    cursor: pointer;
    pointer-events: auto;
}


.MnjVkTKMjIta img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ZBzFjSZpEqUi {
background-color: var( --tZsatovJUeau);
padding: 10px 0;
display: flex;
}

.JuHkSUBonHKM {
background-color: var(--tZsatovJUeau);
padding: 0 15px;
}
.YbkjArpYpEvO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.tjoNFwBkhkmI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}
.JVQQFeMafomW {
margin-left: 5px;
font-weight: 800;
}

.TdyUhGHVIfAI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.wexFBlBANHVQ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.wexFBlBANHVQ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}


.xxeoXpkBFORs a {
color: var(--UPXBWeyqaSSI);
}

/* slider */

.uLAhIQWrOJuD-container {
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.uLAhIQWrOJuD-header {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 15px;
}

.uLAhIQWrOJuD-header span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.uLAhIQWrOJuD-header .controls {
display: flex;
align-items: center;
gap: 10px;
}

.uLAhIQWrOJuD-header .view-all {
font-size: 14px;
color: #007bff;
text-decoration: none;
font-weight: bold;
display: flex;
align-items: center;
gap: 5px;
cursor: pointer;
}

.uLAhIQWrOJuD-header .view-all span {
background: #ddd;
color: #555;
border-radius: 50%;
font-size: 12px;
padding: 3px 6px;
}

.uLAhIQWrOJuD-header .nav-button {
width: 30px;
height: 30px;
border: none;
background: var(--links);
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
font-size: 16px;
}

.uLAhIQWrOJuD-header .nav-button:hover {
background: #ccc;
}

.uLAhIQWrOJuD {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 10px;
overflow-x: visible;
}

.uLAhIQWrOJuD::-webkit-scrollbar {
display: none;
}

.uLAhIQWrOJuD-item {
width: 100%;
height: auto;
}

.uLAhIQWrOJuD-item img {
object-fit: cover;
border-radius: 16px;
}
/* slider end */

.cehfVWEPOsmv {
background-color: var(--tZsatovJUeau);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
    padding: 0 15px 15px 15px;
}

.DsjTDJgUgXoS {
text-align: left;
color: var(--UPXBWeyqaSSI);

}
.kHjIgmhsEPDK {
color: var(--UPXBWeyqaSSI);
}

.OhmJsgkTJLKv {
background-color: var(--sKyFdSUVzlqA);
color: var(--UPXBWeyqaSSI);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 263px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.OhmJsgkTJLKv:hover {
background-color: var(--cUdKDpsLCfgP);
}

.OhmJsgkTJLKv a {
color: var(--UPXBWeyqaSSI);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
}

/*demo-placeholder*/
.SOwvnMxAkSjP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
height: 100%;
}

.SOwvnMxAkSjP__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.SOwvnMxAkSjP__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
}

.SOwvnMxAkSjP img {
border-radius: 22px;
height: auto;
display: block;
}

.GSCRTEWsSuVL {
    position: absolute;
    max-width: 600px;
    transform: translate(-50%, -50%);
    left: 30%;
    top: 50%;
    color: var(--UPXBWeyqaSSI);
    border: none;
    z-index: 2;
    font-size: 26px;
    border-radius: 15px;
    transition: background-color 0.7s ease;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.GSCRTEWsSuVL a:hover {
    color: var(--UPXBWeyqaSSI);
}

.vqediinaHbvI {
background-color: var(--sKyFdSUVzlqA);
color: var(--UPXBWeyqaSSI);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}
@keyframes pulse {
   0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
.vqediinaHbvI:hover {
background-color: var(--cUdKDpsLCfgP);
}

.SOwvnMxAkSjP__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SOwvnMxAkSjP__btn {
background-color: var(--sKyFdSUVzlqA);
color: var(--UPXBWeyqaSSI);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SOwvnMxAkSjP__btn:hover {
background-color: var(--cUdKDpsLCfgP);
color: var(--UPXBWeyqaSSI);
}

.SOwvnMxAkSjP__text {
font-weight: 400;
}

.SOwvnMxAkSjP__text a {
font-weight: 400;
}
#CRezLtGnUWqM {
width: 100%;
height: 100%;
border: none;
overflow: hidden;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}

/*casinos-list*/
.KSUXGWSmhBvc {
margin-top: 30px;
background-color: var(--urmUFXnndZuI);
width: 100%;
border: 1px solid var(--pVUMdtUSjxbt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.fctdOVyjvPnN {
display: flex;
justify-content: space-between;
align-items: center;
}

.NScsjPtXuLJQ {
display: flex;
align-items: center;
}

.NScsjPtXuLJQ:nth-child(1) {
width: 30%;
}

.NScsjPtXuLJQ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--pVUMdtUSjxbt);
border-left: 1px solid var(--pVUMdtUSjxbt);
height: 100px;
}

.NScsjPtXuLJQ:nth-child(3) {
width: 20%;
justify-content: center;
}
.NScsjPtXuLJQ strong{
font-size: 18px;
}

.iSAYWcYJLsvy {
width: 150px;
}

.iSAYWcYJLsvy img{
border-radius: 16px;
}

.bJcSfYklnFCj {
margin-left: 24px;
}

.aiMBmGiXBBlp {
font-size: 20px;
font-weight: bold;
color: var(--AEualuFKIEhm);
white-space: nowrap;
}
.kHjIgmhsEPDK > .aiMBmGiXBBlp{
    display: none;
}
.nUjsERUXgDWq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--pVUMdtUSjxbt);
border-radius: 15px;
width: 130px;
}

.OlGBiqMdwzZH {
color: var(--AwqZTSAEIICr);
font-size: 24px;
}

.pZfkkDnlGhiv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--sKyFdSUVzlqA);
color: var(--UPXBWeyqaSSI);
transition: background-color 0.7s ease;
}

.pZfkkDnlGhiv:hover {
background-color: var(--cUdKDpsLCfgP);
color: var(--UPXBWeyqaSSI);
}

/*IMG*/
.BUgXoJdaEQOm {
display: flex;
align-items: center;
max-width: 384px;
width: 100%;
  transition: filter 0.3s ease, transform 0.3s ease;
}

 .BUgXoJdaEQOm:hover {
transform: scale(1.04);
filter: brightness(70%);
 }
.DkOmcWFogXds {
width: 100%;
}

.KOcSBVsxgKsn {
width: 100%;
box-shadow: 3px 3px 15px #000;
}

.ndtlByehKtFU {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ndtlByehKtFU span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ndtlByehKtFU p {
color: var(--UPXBWeyqaSSI);
font-size: 34px;
text-align: start;
}
.ervYGiQIQTgV {
position: relative;
flex: 1;
overflow: hidden;
}
.ervYGiQIQTgV figure {
margin: 0;
}
.pbFKqyapTmms {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--cUdKDpsLCfgP);
color: var(--UPXBWeyqaSSI);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ervYGiQIQTgV:hover .pbFKqyapTmms {
opacity: 1;
color: var(--UPXBWeyqaSSI);
}
.ervYGiQIQTgV img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.ervYGiQIQTgV .DkOmcWFogXds {
position: relative;
}

.fHlxQbMgUXFt {
display: grid;
grid-template-columns: repeat(5, 1fr); 
gap: 16px;
}


/*pros-cons*/

.DoebMpaVSqKc {
display: flex;
justify-content: space-between;
gap: 20px
padding: 15px;

}
.qwzncfePCvst {
gap: 10px;
width: 100%;
display: flex;
flex-direction: row;
justify-content: center;
margin-top:40px;
}

.qwzncfePCvst .BUgXoJdaEQOm {
width: 100%;
}
.IMxljBKdBnHI h3 {
    margin-top: 0;
}

.xxeoXpkBFORs.active a {
    color: var(--urmUFXnndZuI);
    font-weight: bold;

}

.offJiYBFTnLB {
    display: flex;
    margin-top: 20px;
}

.aNBXcLOsiYKr {
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.lWrQqgyHcZiI {
    background: var(--tZsatovJUeau);
    color: var(--AEualuFKIEhm);
    font-weight: 600;
    border: 2px solid var(--AEualuFKIEhm);
    border-radius: 12px;
    padding: 7px 22px;
    transition: border 0.18s, color 0.18s, background 0.18s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.07);
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    gap: 8px;
}


.AQXVUYhymmyT {
    font-size: 15px;
    margin-left: 6px;
    transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .lWrQqgyHcZiI .AQXVUYhymmyT {
    transform: rotate(180deg);
}

.jPElhkQOuDye {
    display: none;
    position: absolute;
    min-width: 145px;
    background: var(--UPXBWeyqaSSI);
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.10);
    border: 1.5px solid var(--AwqZTSAEIICr);
    z-index: 99;
    padding: 6px 0;
}
.WgxvdLtaIXzp{
left: 0;
bottom: 110%;
}
.FHAphCDzHXXn{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .jPElhkQOuDye {
    display: flex;
    flex-direction: column;
    animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
    from { opacity: 0; transform: translateY(10px);}
    to { opacity: 1; transform: translateY(0);}
}

.jPElhkQOuDye .wDPnhKsXrCnw {
white-space: nowrap;
    border-radius: 8px;
    padding: 8px 22px;
    margin: 0 8px;
    font-size: 17px;
    background: transparent;
    color: var(--ywiUoSsYLlYI);
    border: none;
    box-shadow: none;
    font-weight: 500;
    transition: background 0.18s, color 0.18s;
    text-align: left;
    display: block;
}
.jPElhkQOuDye .wDPnhKsXrCnw:hover {
    background: var(--cUdKDpsLCfgP);
    color: var(--AwqZTSAEIICr);
}
.jPElhkQOuDye .wDPnhKsXrCnw.is-active {
    color: var(--AwqZTSAEIICr);
    font-weight: 600;
    background: var(--cUdKDpsLCfgP);
    border-radius: 8px;
}


.GSCRTEWsSuVL {
    gap: 50px;

}

/*wp-block-list*/
.KyijuTtXKsgc {
list-style: none;
}

.KyijuTtXKsgc li {
margin-bottom: 10px;
}

.KyijuTtXKsgc li:last-child {
margin-bottom: 0px;
}

.IMxljBKdBnHI .DoebMpaVSqKc:first-child .DsjTDJgUgXoS {
color: green;
}

.IMxljBKdBnHI .DoebMpaVSqKc:last-child .DsjTDJgUgXoS {
color: red;
}

.IMxljBKdBnHI .DoebMpaVSqKc:first-child li::before {
color: green;
}

.IMxljBKdBnHI .DoebMpaVSqKc:last-child li::before {
color: red;
}

/*Table*/

table {
    width: 100%;
    border: 1px solid var(--jTWHMRiurqaP);
    border-radius: 16px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background-color: var(--AEualuFKIEhm);
    color: var(--jTWHMRiurqaP);
    max-width: 100%;
}


td {
    border: 1px solid var(--jTWHMRiurqaP);
    border-radius: 6px;
    padding: 10px;
    color: var(--jTWHMRiurqaP);
    white-space: normal;
}

table thead {
background-color: var(--UPXBWeyqaSSI);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--jTWHMRiurqaP);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--jTWHMRiurqaP);
background-color: var(--AEualuFKIEhm);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--jTWHMRiurqaP);
}
.dBfPxGeYTLvZ {
border-radius: 20px;
}

.dBfPxGeYTLvZ, .dBfPxGeYTLvZ table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.dBfPxGeYTLvZ, .dBfPxGeYTLvZ table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.dBfPxGeYTLvZ table {
    width: max-content;
    width: 100%;
}
/*FAQ*/
.woKlfTFSzFhD-item {
background-color: var(--jTWHMRiurqaP);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--pVUMdtUSjxbt);
color: var(--UPXBWeyqaSSI);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.woKlfTFSzFhD h3 {
font-size: 20px;

}
.IMUSNbbEoeJR {
text-align: left;
}

.woKlfTFSzFhD-item:last-child {
margin-bottom: 0;
}

.woKlfTFSzFhD-item h3 {
margin: 10px 0;
}

/*Footer*/
.ZhzDuKZoumfa {
color: var(--UPXBWeyqaSSI);
}

.inside-ZhzDuKZoumfa {
    padding-top: 10px;
}

/*btn-up*/
.VYVYhnLfhKFG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;
background-color: var(--sKyFdSUVzlqA);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VYVYhnLfhKFG:hover {
opacity: 1;
}

.VYVYhnLfhKFG::after,
.VYVYhnLfhKFG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UPXBWeyqaSSI);
}

.VYVYhnLfhKFG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VYVYhnLfhKFG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.zWTDjFTfmrSo {
margin-top: 40px;
}
.zWTDjFTfmrSo_toggle {
margin-left: 10px;
cursor: pointer;
}
.zWTDjFTfmrSo_toggle:before {
content: '[ ';
}
.zWTDjFTfmrSo_toggle:after {
content: ' ]';
}
.zWTDjFTfmrSo_items {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.zWTDjFTfmrSo_items-show {
max-height: 500px;
opacity: 1;
}
.zWTDjFTfmrSo_itemWrap {
margin-left: 15px;
}

.zWTDjFTfmrSo_item a{
color: var(--ywiUoSsYLlYI);
}


/*New*/

.judXvBWIrpHz {
margin-top: 40px;
}

.ITopvRZbZclO {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.zXYjAuZwqDlV {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
text-align: center;
color: #fff;
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.zXYjAuZwqDlV:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --UPXBWeyqaSSI;
}

.zXYjAuZwqDlV:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.zXYjAuZwqDlV a {
color: --UPXBWeyqaSSI;
}


.MqLpQukUfjSd {
    margin-top: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: auto;
    flex-wrap: wrap;
}
.MqLpQukUfjSd .pZHsHiotSKfW:first-child:first-child {
 width: 48px;
}
.ZRpYvhhBmTKY {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    max-width: 1200px;
}


.FXFscYDQEIPM nav ul {
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    padding: 0;
    text-transform: uppercase;
}
.FXFscYDQEIPM nav ul li a {
color: var(--UPXBWeyqaSSI);
}
.FXFscYDQEIPM nav ul li a:hover {
color: var(--HcqYDIhWsJhu);
}
.YbkjArpYpEvO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.ZqxRzaqSVilN {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 32px;
    flex-wrap: nowrap;
    margin-top: 40px;
    margin-bottom: 16px;
    flex-direction: row;
}



.xxeoXpkBFORs {
position: relative;
}
#main-nav + div{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;

}
#main-nav + div a{
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

#main-nav + div a:nth-child(2) {
  background: #289507;
  color: #fff !important;
  border-radius: 16px;
  padding: 10px 20px;
  font-weight: 700;
  transition: background 0.2s;
  animation: pulse 2s infinite;
}


#main-nav + div a:nth-child(2):hover {
  background: #1f7d04;
}

.ykWTbLNupkax {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.qYasRkJJLmOU {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--tZsatovJUeau);
border: 1px solid var(--AEualuFKIEhm);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xxeoXpkBFORs:hover > .qYasRkJJLmOU {
display: block;
}

.qJEUABVsXifx {
margin: 0;
}

.zWpRWskXSHMh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.zWpRWskXSHMh:hover {
background: rgba(0,0,0,0.05);
}




/* хлібні крихти */
.NOHwpURBxIVp {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.CAIsguSabEIl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zlktFGtTyyMS {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MAgKKiTmRJJT {
display: flex;
align-items: center;
}

.kTbTaKXRwmkL {
color: var(--UPXBWeyqaSSI);
text-decoration: none;
transition: color .2s;
}

.kTbTaKXRwmkL:hover {
text-decoration: underline;
color: var(--cUdKDpsLCfgP);
}

.kTbTaKXRwmkL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.iMePrtjkgiiY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/*Media*/
@media(max-width: 1200px){
.inside-ZhzDuKZoumfa{
padding: 30px 15px;
text-align: center;
}
.dBfPxGeYTLvZ table {
width: max-content;
width: 100%;
}
.ZqxRzaqSVilN {
    flex-direction: column;
}
}
@media(max-width: 992px){
.NScsjPtXuLJQ:nth-child(1),
.NScsjPtXuLJQ:nth-child(2),
.NScsjPtXuLJQ:nth-child(3){
width: 33%;
}
.ZqxRzaqSVilN {
flex-direction: column;
}
.qwzncfePCvst{
    flex-wrap:wrap;
}
.FXFscYDQEIPM nav ul {
flex-direction: column;
gap: 20px;

}

.wexFBlBANHVQ {
flex-direction: column;
gap: 20px;
}
.xxeoXpkBFORs:nth-last-child(2) {
margin-left: 0;
}
.xxeoXpkBFORs:last-child a {
width: 100%;
margin: 10px 0 0 0;
}
.SYGMpZyvdAAS{
text-align: center;
padding: 0 10px;
}
.bJcSfYklnFCj {
margin-left: 10px;
}
.drDqXwjNpnLw{
padding: 0 15px;
align-items: center;
flex-wrap: wrap;
}

.YbkjArpYpEvO {
display: block;
color: var(--UPXBWeyqaSSI);
order: 2;
padding-left: 0;
 padding-right: 0px;
}
#main-nav {
display: none;
}

#main-nav + div{
margin-right:0;
}
#main-nav.active {
display: flex;
order:3;
}

.MnjVkTKMjIta {
width: auto;
}
.MnjVkTKMjIta img {
    width: 50px;
    margin-left: 0;
}


.zXYjAuZwqDlV {
    font-size: clamp(20px, 6vw, 32px);
}

.ITopvRZbZclO {
    flex-direction: column;
    align-items: center;
}
.DoebMpaVSqKc {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

}
@media(max-width: 756px){
.fHlxQbMgUXFt {
grid-template-columns: repeat(2, 1fr);
}
.uLAhIQWrOJuD {
    grid-template-columns: repeat(3, 1fr);
}
.GSCRTEWsSuVL {
    font-size: 26px;
    width: 70%;
    left: 50%;
}
.SOwvnMxAkSjP {
    height: unset;
}
.fctdOVyjvPnN{
    flex-wrap: wrap;
}
.NScsjPtXuLJQ:nth-child(1){
    width: 100%;
    justify-content: center;
}
.NScsjPtXuLJQ:nth-child(2){
    width: 50%;
    border: none;
    height: 70px;
}
.NScsjPtXuLJQ:nth-child(3) {
    width: 50%;
}
.SOwvnMxAkSjP__box{
    padding: 0;
}
.vqediinaHbvI{
    padding: 5px 20px;

}

.offJiYBFTnLB {
    gap: 12px;
    justify-content: center;
}
.wDPnhKsXrCnw {
    font-size: 15px;
    padding: 7px 14px;
}
#main-nav + div{
 position: fixed;
 z-index: 1;
  bottom: 0;
  left: 0;
  height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--tZsatovJUeau);
border-top: 1px solid var(--pVUMdtUSjxbt);
}
#main-nav + div a:first-child{
border: 1px solid #fff;
}
#main-nav + div a{
    width:100%;
border-radius: 40px;
padding: 12px 20px;
}
#main-nav + div a:nth-child(2){
border-radius: 40px;
padding: 12px 20px;
}
.MnjVkTKMjIta > .aiMBmGiXBBlp{
    display:none;
}

.kHjIgmhsEPDK > .aiMBmGiXBBlp{
    display: flex;
    justify-content: center;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 10px;
}

}
@media(max-width: 700px){
.vqediinaHbvI {
    padding: 10px 25px;
    font-size: 28px;
    font-weight: bold;
}
.GSCRTEWsSuVL {
    font-size: 18px;
    width: 100%;
    gap: 0px;
}
footer > div:first-child {
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.offJiYBFTnLB {
    margin-left: 0;
    margin-top: 12px;
    width: 100%;
    justify-content: center;
}
.MqLpQukUfjSd {
    justify-content: center;
    width: auto;
    flex-wrap: wrap;
}
}
@media(max-width: 576px){
.MnjVkTKMjIta img {
margin-left: 5px;
}

.uLAhIQWrOJuD {
grid-template-columns: repeat(2, 1fr);
}
.GSCRTEWsSuVL {
    font-size: 20px;
    width: 100%;
}
.OhmJsgkTJLKv a {
font-size: 24px;
}
.IMxljBKdBnHI {
flex-wrap: wrap;
}
.IMxljBKdBnHI .DoebMpaVSqKc {
width: 100%;
}
.KyijuTtXKsgc {
padding-left: 10px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.DkOmcWFogXds {
width: 100%;
margin: 20px auto 15px auto;
max-width: 385px
}
.SOwvnMxAkSjP__box {
flex-direction: column;
margin: 20px 0 20px 0;
}
.SOwvnMxAkSjP__text{
margin-top: 15px;
}
.vqediinaHbvI {
font-size: 20px;
}
.zWTDjFTfmrSo{
margin-top: 20px;
}
.MnjVkTKMjIta{
display: flex;
justify-content: center;
}
.MnjVkTKMjIta img {
width: 50px;
}
}
@media(max-width: 480px){
.drDqXwjNpnLw{
gap:15px;
}
.NScsjPtXuLJQ:nth-child(1) {
flex-direction: column;
}
.NScsjPtXuLJQ:nth-child(2),
.NScsjPtXuLJQ:nth-child(3) {
width: 100%;
}
.bJcSfYklnFCj {
margin-left: 0px;
}

.pZfkkDnlGhiv{
padding: 10px 20px;
}
.OhmJsgkTJLKv{
    max-width: 280px;
    padding: 20px 0 20px 0;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VYVYhnLfhKFG {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VYVYhnLfhKFG::after, .btn-up::before {
width: 14px;
}
.iSAYWcYJLsvy {
width: 100px;
}
.MnjVkTKMjIta img {
margin-left: 5px;
}
.SYGMpZyvdAAS{
font-size: 14px;
}
}
@media (max-width: 375px) {
.drDqXwjNpnLw{
gap:4px;
}

}
@media (max-width: 360px) {
.liJPtiCaHAIh {
font-size: 12px;
}
}
/*popup*/
.NVAaKdzVCsdK {
background: var(--urmUFXnndZuI);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NVAaKdzVCsdK__info {
display: flex;
}
.NVAaKdzVCsdK__box {
margin-left: 15px;
}
.NVAaKdzVCsdK__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NVAaKdzVCsdK__title {
font-size: 24px;
font-weight: 600;
}
.NVAaKdzVCsdK__sub-title {
margin-top: 10px;
color: var(--ywiUoSsYLlYI);
}
.NVAaKdzVCsdK__btn {
    width: 240px;
    height: 50px;
    margin: 10px auto 0 auto;
    background: var(--sKyFdSUVzlqA);
    color: var(--UPXBWeyqaSSI);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.7s ease-in-out;
    color: var(--UPXBWeyqaSSI);
}
.NVAaKdzVCsdK__btn:hover{
background: var(--cUdKDpsLCfgP);
transition: all 0.7s ease-in-out;
color: var(--UPXBWeyqaSSI);
}
.NVAaKdzVCsdK__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NVAaKdzVCsdK__close-wrap {
position: relative;
}
.NVAaKdzVCsdK__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NVAaKdzVCsdK__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NVAaKdzVCsdK__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--QBgEHjcWvGTK);
}

@media(max-width: 576px){
.NVAaKdzVCsdK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.NVAaKdzVCsdK__img {
width: 70px;
}
.NVAaKdzVCsdK__sub-title {
margin-right: 15px;
}
.NVAaKdzVCsdK__btn{
width: 220px;
}
}
@media(max-width: 480px){

.NVAaKdzVCsdK__info {
display: flex;
flex-direction: column;
align-items: center;
}
.NVAaKdzVCsdK__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.NVAaKdzVCsdK__sub-title {
margin-right: 0;
text-align: center;
}
.NVAaKdzVCsdK__box {
margin-left: 0;
}
}
